Bug Hunting Session
Bug 66441 - WIKIHELP: %PRODUCTVERSION needs expansion in help wiki on sw:MetricField
Summary: WIKIHELP: %PRODUCTVERSION needs expansion in help wiki on sw:MetricField
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.0.3.3 release
Hardware: All All
: medium minor
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-01 08:15 UTC by Dan Dascalescu
Modified: 2013-10-21 08:19 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Dascalescu 2013-07-01 08:15:33 UTC
"By default, the Follow text flow option is selected when you open a document that was created in a version of LibreOffice older than LibreOffice %PRODUCTVERSION. However, this option is not selected when you create a document or when you open a document in Microsoft Word format (*.doc)."

at https://help.libreoffice.org/swriter/sw:MetricField:TP_FRM_STD:ED_WIDTH?Language=en-US&System=WIN&Version=4.0#bm_id3150761

Related: #62291, #62744.
Comment 1 retired 2013-07-03 11:59:35 UTC
Can confirm this. Setting to NEW.
Comment 2 Andras Timar 2013-10-21 08:19:21 UTC
It is fixed in LibreOffice 4.1. See: https://help.libreoffice.org/swriter/sw:MetricField:TP_FRM_STD:ED_WIDTH?Language=en-US&System=WIN&Version=4.1#bm_id3150761

LibreOffice 4.0 development is over. I fixed the English wiki page, but I won't fix localizations and local help.